-- If you are reading this file, you are either interested in
-- a locale that is currently unsupported, or you would like to
-- fix something in an existing locale
--
--		Please email all fixes to
--		skg AT other DOT org
--
--
-- Anything still "commented out" below still requires translation. 

SKGL:AddTranslations( "frFR", function() return {
	-- standard words, commands, text
	["SKG__ALL"] = "Tous",
	["SKG__NONE"] = "Aucun",
	["SKG__SUBMIT"] = "Soumettre",
	["SKG__CANCEL"] = "Annuler",
	["SKG__APPLYCHANGES"] = "Appliquer les Changements",
	["SKG__OPENBID"] = "Commencer à offrir",
	["SKG__CLOSEBID"] = "Cesser d'offrir",
	["SKG__BID"] = "Offrir",
	["SKG__RETRACT"] = "rétracter",
	["SKG__CREATE"] = "créer",
	["SKG__DELETE"] = "effacer",
	["SKG__RENAME"] = "renommer",
	["SKG__INSERT"] = "ajouter",
	["SKG__CLONE"] = "copier",
	["SKG__OK"] = "Ok",
	["SKG__YES"] = "Oui",
	["SKG__NO"] = "Non",
--	["SKG__DAYS"] = "days",
--	["SKG__TRUE"] = "True",
--	["SKG__FALSE"] = "False",
--	["SKG__MAIN"] = "Main",
--	["SKG__ALT"] = "Alt",

	-- Commands
--	["SKG_CMD_OPEN"] = "open",				-- command to open bidding
--	["SKG_CMD_CLOSE"] = "close",			-- command to close bidding
--	["SKG_CMD_TOGGLE"] = "toggle",

	-- Loot Thresholds
--	["SKG_LOOTTHRESH_UNCOMMON"] = "|cFF1EFF00Uncommon|r",
--	["SKG_LOOTTHRESH_RARE"] = "|cFF0080FFRare|r",
--	["SKG_LOOTTHRESH_EPIC"] = "|cFFB048F8Epic|r",

	-- Looting Types
--	["SKG_LOOTTYPE_FREEFORALL"] = "Free For All",
--	["SKG_LOOTTYPE_ROUNDROBIN"] = "Round Robin",
--	["SKG_LOOTTYPE_MASTERLOOTER"] = "Master Looter",
--	["SKG_LOOTTYPE_GROUPLOOT"] = "Group Loot",
--	["SKG_LOOTTYPE_NEEDBEFOREGREED"] = "Need Before Greed",

	-- Classes
	["SKG_CLASS_DRUID"] = "Druide",
	["SKG_CLASS_HUNTER"] = "Chasseur",
	["SKG_CLASS_MAGE"] = "Mage",
	["SKG_CLASS_PALADIN"] = "Paladin",
	["SKG_CLASS_PRIEST"] = "Prêtre",
	["SKG_CLASS_ROGUE"] = "Voleur",
	["SKG_CLASS_SHAMAN"] = "Chaman",
	["SKG_CLASS_WARLOCK"] = "Demoniste",
	["SKG_CLASS_WARRIOR"] = "Guerrier",

	["SKG_CLASS_PRESET_FILTERS"] = "Filtres pré-établis",
	["SKG_ALL_CLASSES"] = "Tous Les Classes",
	["SKG_NO_CLASSES"] = "Aucun Classes",
	["SKG_CLASS_TANKS"] = "Les Tanks",
	["SKG_CLASS_TANKS_DESC"] = "guerriers, Paladins et Druides",
	["SKG_CLASS_HEALERS"] = "les guérisseurs",
	["SKG_CLASS_HEALERS_DESC"] = "Prêtres, Paladins, Druides et Chamans",
	["SKG_CLASS_PHYDPS"] = "DPS physique",
	["SKG_CLASS_PHYDPS_DESC"] = "Guerriers, Voleurs, Druides, Chamans, Paladins et Chasseurs",
	["SKG_CLASS_MAGDPS"] = "DPS magique",
	["SKG_CLASS_MAGDPS_DESC"] = "Demonistes, Chamans, Mages, Prêtres, Druides et Paladins",
	["SKG_CLASS_MANUAL"] = "Manuel",

	-- Armor Filtering
	["SKG_ARMOR_LOOSE"] = "lâche",
	["SKG_ARMOR_LOOSE_DESC"] = "Les joueurs sont permis a faire l'offre pour tous les types d'armure qu'il peuvent porter même s'il n'est pas le meilleur type pour leur classe",
	["SKG_ARMOR_STRICT"] = "Strict",
	["SKG_ARMOR_STRICT_DESC"] = "Les joueurs sont permis a faire l'offre seulement pour la meilleure armure pour leur classe",
	["SKG_ARMOR_NONE"] = "Aucun",
	["SKG_ARMOR_NONE_DESC"] = "Les joueurs sont permis a faire l'offre pour tous les types d'armure, même si ils ne peuvent pas les porter",

	-- Descriptions
--	["SKG_DESC_TOGGLE"] = "Toggle the SKG frame",

	-- Tooltips

	-- -- Main Frame
	["SKG_LISTBUTTON_TT"] = "choisissez le SKG Liste to display",
	["SKG_OPTIONBUTTON_TT"] = "cliquez pour les Options",
--	["SKG_NOALTS_TT"] = "No alts associated with this player",
--	["SKG_ALTS_TT"] = "This player's alts:\n",
--	["SKG_ACTIVITY_TT"] = "Last activity: ",

	-- -- Options Frame	
	["SKG_OF_RAIDONLYCB_TT"] = "Check pour afficher seulement le raid actuel",
	["SKG_OF_SHOWALLCB_TT"] = "Check pour afficher le liste complet",
	["SKG_OF_CHOOSER_TT"] = "choisissez le Button Switcher image",
	["SKG_OF_SHOWCLASSCOLORSCB_TT"] = "Check pour afficher les couleurs de classe",
	["SKG_OF_PROFILECB_TT"] = "When checked, tous les configurations et\
les listes sont sauves pour tous les personnages\
sur le compte. Autrement, les configurations sont\
sauves pour le personnage actuel.",
	["SKG_OF_PROFCOPY_TT"] = "Copier tous les données de configuration du compte-large. C'est pas possible a rentrer.",
--	["SKG_OF_AUTOOPENCB_TT"] = "Automatically open SKG on Loot Events",
--	["SKG_OF_DEBUGCB_TT"] = "Check to enable plugin DEBUG messages",

	-- -- Help Frame	
	["SKG_HF_CHOOSER_TT"] = "choisissez an sujet d'Info pour afficher au-dessous",

	-- -- Bid Frame	
	["SKG_BF_BID_TT"] = "faire une offre pour l'objet ouvert",
	["SKG_BF_RETRACT_TT"] = "rétracter l'offre pour l'objet ouvert",
	["SKG_BF_LOOTTYPE_TT"] = "Changer le Type de Loot ",
--	["SKG_BF_THRESH_TT"] = "Change the Loot Threshold",

	-- -- Bid Admin Frame
	["SKG_BBF_CLASSCHOOSER_TT"] = "Modifier Class Filtering",
	["SKG_BBF_RANKCHOOSER_TT"] = "Modifier Rank Filtering",
	["SKG_BBF_ARMORCHOOSER_TT"] = "Modifier Armor Filtering",
--[[	["SKG_BBF_ARMORFILTER_TT_NONE"] = "\
|cffffff00Anyone can bid on armor of\
any type, ignoring class restrictions.|r", ]]--
	["SKG_BBF_ARMORFILTER_TT_LOOSE"] = "\
|cffffff00Les joueurs sont permis a faire l'offre pour tous les types d'armure qu'il peuvent porter même s'il n'est pas le meilleur type pour leur classe.|r",
	["SKG_BBF_ARMORFILTER_TT_STRICT"] = "\
|cffffff00Les joueurs sont permis a faire l'offre seulement pour la meilleure armure pour leur classe.|r",
	["SKG_BBF_FORCERETRACT_TT"] = "Forcer la rétraction d'offre choisi",
	["SKG_BBF_CLOSEROLL_TT"] = "Cesser d'offrir et commencer a rouler pour l'objet choisi",
	["SKG_BBF_CLOSEBID_TT"] = "Cesser d'offrir pour l'objet choisi",
	["SKG_BBF_OPENBID_TT"] = "Commencer à offrir pour l'objet choisi",

	-- -- List Mgmt Frame	
--[[	["SKG_LF_AUTOADDCB_TT" ] = "If selected, insertion into the list will be in\
a random position, otherwise, insertion is at the\
end of the list.", ]]--
	["SKG_LF_NEWLIST_TT"] =  "Créer une liste nouvelle",
	["SKG_LF_DELLIST_TT"] = "Effacer une liste existante",
	["SKG_LF_RENLIST_TT"] = "Renommer une liste existante",
	["SKG_LF_CLONELIST_TT"] = "Copier une liste existante",
--	["SKG_LF_SNAPLIST_TT"] = "Snapshot the current list",
--	["SKG_LF_BROADCAST_TT"] = "Broadcast this list to Users",
--	["SKG_LF_SPAMLIST_TT"] = "Spam this list to the current raid",
--	["SKG_LF_MOVEUP_TT"] = "Move a Player up one position\
	["SKG_LF_MOVEUP_TT"] = "Bouger le joueur plus haut\
dans la liste actuelle",
	["SKG_LF_MOVEDOWN_TT"] = "Bouger le joueur plus bas\
dans la liste actuelle",
	["SKG_LF_INSPLAYER_TT"] = "Ajouter le joueur a\
la liste actuelle",
	["SKG_LF_REMPLAYER_TT"] = "Effacer le joueur de\
la liste actuelle",
	["SKG_LF_SUICIDEPLAYER_TT"] = "Suicide le joueur dans\
la liste actuelle",
--[[	["SKG_LF_RESERVEPLAYER_TT"] = "Reserve the current selected\
player", ]]--
--[[	["SKG_LF_UNRESERVEPLAYER_TT"] = "Unreserve the current selected\
player", ]]--
	["SKG_LF_FINDMISSING_TT"] = "Chercher des joueurs dans la groupe de raid actuelle qui\
 ne sont pas dans la liste",
	["SKG_LF_ADDMISSING_TT"] = "Ajouter des joueurs qui ne sont pas\
dans la liste",

	-- -- List Character Selector Frame	
	["SKG_LFTCF_SELECTTOON_TT"] = "Choisissez la personnage de la liste pour ajouter",

	-- -- List Alt Selector Frame	
	["SKG_LFACF_ALTCB_TT"] = "Check cette boite a choisir la personnage alternative\
au lieu de personnage principale.",
--	["SKG_LFACF_SELECTTOON_TT"] = "Select an alt of this main",

	-- -- List Input Frame	
	-- -- List Input Frame	
	["SKG_LFIPF_SELECTCLASS_TT"] = "Choisissez classs de dropdown",
	["SKG_LFIPF_ALTCB_TT"] = "Check si cette personnage est Alt",
	["SKG_LFIPF_SELECTMAIN_TT"] = "Choisissez la personnage principale",

	-- -- Import Selector Frame
--	["SKG_CCF_SELECTCLASS_TT"] = "Select class from dropdown menu",

	-- -- Sync Frame	
	["SKG_SYF_TITLETEXT_TT"] = "Envoyer la demande pour les autres clés de Sync pour la liste actuelle",
--[[	["SKG_SYF_NAMELIST_TT"] = "WARNING: Syncing lists with many transactions can take\
some time. Please be patient.", ]]--

	-- Labels

	-- -- Main Frame
	["SKG_LBL_TITLE_TEXT"] = "SKG v%d.%02d : %s",
	["SKG_LISTBUTTON_TEXT"] = "Choisissez Liste SKG",

	-- -- Help Frame
	["SKG_LBL_HF_TITLE_TEXT"] = "SKG Systeme d'info",
	["SKG_LBL_HF_CHOOSER_TEXT"] = "Choisissez sujet d'info",

	-- -- Options Frame
	["SKG_LBL_OF_TITLE_TEXT"] = "Les Options SKG",
	["SKG_LBL_OF_LISTBEHAVIOR_TEXT"] = "Comportement de Liste:",
	["SKG_LBL_OF_RAIDONLYCB_TEXT"] = "Afficher seulement la groupe de raid",
	["SKG_LBL_OF_SHOWALLCB_TEXT"] = "Afficher la liste complete",
	["SKG_LBL_OF_CHOOSER_TEXT"] = "Choisissez la texture de button:",
	["SKG_LBL_OF_SHOWCLASSCOLORSCB_TEXT"] = "Afficher des couleurs de classe dans la liste",
	["SKG_LBL_OF_PROFILE_TEXT"] = "Comportement de Profile:",
	["SKG_LBL_OF_PROFILECB_TEXT"] = "Account Wide Settings",
	["SKG_LBL_OF_PROFCOPY_TEXT"] = "Copier Account-Wide Settings",
--	["SKG_LBL_OF_MISC_TEXT"] = "Miscellaneous Settings:",
--	["SKG_LBL_OF_AUTOOPENCB_TEXT"] = "AutoOpen on Loot Events",
--	["SKG_LBL_OF_DEBUGCB_TEXT"] = "Enable DEBUG Messages",

	-- -- Bid Frame
	["SKG_LBL_BF_TITLE_TEXT"] = "Bidding Panel",
	["SKG_LBL_BF_LOOTTYPE_TEXT"] = "Loot Type",
	["SKG_LBL_BF_THRESH_TEXT"] = "Threshold",

	-- -- Bid Admin Frame
	["SKG_LBL_BBF_CLASSCHOOSER_TEXT"] = "Modifier Filtre de classe",
	["SKG_LBL_BBF_RANKCHOOSER_TEXT"] = "Modifier filtre de rang",
	["SKG_LBL_BBF_SELECTEDRANK_TEXT"] = "Rang choisi: ",
	["SKG_LBL_BBF_ARMORCHOOSER_TEXT"] = "Modifier filtre d'Armure",
	["SKG_LBL_BBF_ARMORFILTER_TEXT_NONE"] = "Pas de filtre d'Armure.",
	["SKG_LBL_BBF_ARMORFILTER_TEXT_NONEFULL"] = "Pas de filtre d'Armure.\
Tout le monde peut faire l'offre pour n'importe quelle armure, sans restrictions de classe.",
	["SKG_LBL_BBF_ARMORFILTER_TEXT_LOOSE"] = "Filtre d'Armure lâche.",
	["SKG_LBL_BBF_ARMORFILTER_TEXT_LOOSEFULL"] = "Filtre d'Armure lâche.\
Les joueurs sont permis a faire l'offre pour tous les types d'armure qu'il peuvent porter même s'il n'est pas le meilleur type pour leur classe.",
	["SKG_LBL_BBF_ARMORFILTER_TEXT_STRICT"] = "Filtre d'Armure stricte.",
--[[	["SKG_LBL_BBF_ARMORFILTER_TEXT_STRICTFULL"] = "Strict Armor filtering.\
Players may only bid on the best armor for their class.", ]]--
--	["SKG_LBL_BBF_FORCERETRACT_TEXT"] = "Force Retraction",
--	["SKG_LBL_BBF_REMOVEITEM_TEXT"] = "Remove Loot Item",

	-- -- List Mgmt Frame
	["SKG_LBL_LF_TITLE_TEXT"] = "gestion de Liste",
--	["SKG_LBL_LF_AUTOADDCB_TEXT"] = "Random Insert",
	["SKG_LBL_LF_NEWLIST_TEXT"] = "Créer Liste",
	["SKG_LBL_LF_DELLIST_TEXT"] = "Effacer Liste",
	["SKG_LBL_LF_RENLIST_TEXT"] = "Renommer Liste",
	["SKG_LBL_LF_CLONELIST_TEXT"] = "Copier Liste",
--	["SKG_LBL_LF_SNAPLIST_TEXT"] = "Snapshot List",
--	["SKG_LBL_LF_BROADCAST_TEXT"] = "Broadcast List",
--	["SKG_LBL_LF_SPAMLIST_TEXT"] = "Spam List",
	["SKG_LBL_LF_MOVEUP_TEXT"] = "Bouger Haut",
	["SKG_LBL_LF_MOVEDOWN_TEXT"] = "Bouger Bas",
	["SKG_LBL_LF_INSERTPLAYER_TEXT"] = "Ajouter l'utilisateur",
	["SKG_LBL_LF_REMOVEPLAYER_TEXT"] = "Effacer l'utilisateur",
	["SKG_LBL_LF_SUICIDEPLAYER_TEXT"] = "Suicide l'utilisateur",
--	["SKG_LBL_LF_RESERVEPLAYER_TEXT"] = "Reserve Player",
--	["SKG_LBL_LF_UNRESERVEPLAYER_TEXT"] = "Unreserve Player",
--	["SKG_LBL_LF_FINDMISSING_TEXT"] = "Find Missing",
--	["SKG_LBL_LF_ADDMISSING_TEXT"] = "Add Missing",

	-- -- List Toon Chooser Frame
	["SKG_LBL_LFTCF_TITLE_TEXT"] = "Choisissez la personnage a ajouter",
	["SKG_LBL_LFTCF_SELECTTOON_TEXT"] = "Choisissez la personnage",

	-- -- List Toon Alt Chooser Frame
	["SKG_LBL_LFACF_TITLE_TEXT"] = "Confirmez l'effacement d'utilisateur",
	["SKG_LBL_LFACF_ALTCB_TEXT"] = "Efface alt au-dessous",
	["SKG_LBL_LFACF_SELECTTOON_TEXT"] = "Choisissez an Alt",

	-- -- List Input Frame
	["SKG_LBL_LFIPF_TITLE_TEXT"] = "Entrer le nom de personnage et ca class",
	["SKG_LBL_LFIPF_SELECTCLASS_TEXT"] = "Choisissez Classe",
	["SKG_LBL_LFIPF_ALTCB_TEXT"] = "personnage est Alt",
	["SKG_LBL_LFIPF_SELECTMAIN_TEXT"] = "Choisir Principale",
	["SKG_LBL_LFIPF_SELECTTOON_TEXT"] = "Choisir Personnage",

	-- -- Import Class Selector
--	["SKG_LBL_CCF_SELECTCLASS_TEXT"] = "Select Class",
--	["SKG_LBL_CCF_TITLE_TEXT"] = "Import Class Selector",

	-- -- Sync Frame
--	["SKG_LBL_SYF_TITLE_TEXT"] = "Sync Status",
--	["SKG_LBL_SYF_MY_TEXT"] = "My SyncKey",

	-- Messages
	["SKG_MSG_ADDON_LOADED"] = "SuicideKingsGeo v%d.%02d loaded\
    Original mod by The Black Company, Whisperwind\
    Rewritten by Zhinjio, Hellscream.",
	["SKG_MSG_COMMAND_OPEN"] = "Command executed to open bidding.",
	["SKG_MSG_COMMAND_CLOSE"] = "Command executed to close bidding.",
--	["SKG_MSG_MISSINGPLAYERS"] = "The following players are not currently in the Players list:\n",
--	["SKG_MSG_LISTMISSING"] = "The following players are not currently in the selected list:\n",
--	["SKG_MSG_CLICKADDMISSING"] = "Click on 'Add Missing' to add these players to the list.",
--	["SKG_MSG_SWITCHPLAYERS"] = "Please switch back to the Players list and add them before proceeding.",
--	["SKG_MSG_NONEPLAYERS"] = "All current raid members are in the Players list",
--	["SKG_MSG_NONEMISSING"] = "All current raid members are in the Players and selected lists",
--	["SKG_MSG_ALLPLAYERS_ADDED"] = "All current missing players have been added to the selected list.",
--	["SKG_MSG_IMPORT_PHASES"] = "Importing old lists will occur in 3 phases. Phase 1 will find all the associated players. Phase 2 will resolve any unknown classes, and phase 3 will create the lists in the new version. Please do not do anything else while these phases complete...",
--	["SKG_MSG_IMPORT_STARTPHASE1"] = "Starting Import : PHASE 1 ...",
--	["SKG_MSG_IMPORT_ENDPHASE1"] = "Finished Import : PHASE 1. Beginning Import : PHASE 2 ...",
--	["SKG_MSG_IMPORT_ENDPHASE2"] = "Finished Import : PHASE 2. Beginning Import : PHASE 3 ... ",
--	["SKG_MSG_IMPORT_ENDPHASE3"] = "Finished Import : PHASE 3. Please delete the SuicideKingsGeo.lua file in the addon directory.",
--	["SKG_MSG_LFSET"] = "This item has an inherent loot filter, now set. This can still be manually overriden prior to opening the bid.",
--	["SKG_MSG_OPENBID"] = "Bidding is now open for the following item : ",
--	["SKG_MSG_NOFILTER"] = "    There is no class filtering set for this item. Anyone may bid.",
--	["SKG_MSG_FILTER"] = "    Class Filtering is enabled for this item. The following classes may bid : ",
--	["SKG_MSG_INST"] = "    For instructions on how to bid, whisper 'skg' to an SKG Admin.",
--	["SKG_MSG_DENYALL"] = "Your current filtering will not allow|cffffffff *anyone*|r to bid. Please check your filters and try again.",
--	["SKG_MSG_SKGINST1"] = "SKG : To bid, click on 'Bid', or whisper 'bid' to an SKG Admin in your raid.",
--	["SKG_MSG_SKGINST2"] = "SKG : To retract your bid, click on 'Retract' or whisper 'retract' to an SKG Admin in your raid.",
--	["SKG_MSG_SKGINST3"] = "SKG : To see your current position, either select the raid list in the GUI, or whisper 'suicide' to an SKG Admin in your raid.",
--	["SKG_MSG_BIDNOTIFY"] = "SKG : %s at position %d has bid.",
--	["SKG_MSG_RETRACTNOTIFY"] = "SKG : %s has retracted their bid.",
--	["SKG_MSG_HIGHBIDDER"] = "SKG : %s is the current high bidder.",
--	["SKG_MSG_NOBIDDERS"] = "SKG : There are no current bidders for this item.",
--	["SKG_MSG_NOWINNER"] = "SKG : There were no bidders for that item. DE!",
--	["SKG_MSG_WINNERANNOUNCE"] = "SKG : The winner of %s : %s (Group %d) in position %d!", 
--	["SKG_MSG_BIDDERHEADER"] = "SKG : THe following is an ordered list of potential bidders :",
--	["SKG_MSG_SNAPSHOTCOMPLETE"] = "List Snapshot Completed",
--	["SKG_MSG_SENDINGLIST"] = "You are currently sending your %s list to %s. You may experience momentary lag while this transfer occurs.",
--	["SKG_MSG_FINISHEDSEND"] = "Finished sending my %s list to %s.",
--	["SKG_MSG_SYNCCOMPLETE"] = "Your sync request has completed.",
--	["SKG_MSG_LISTPOSHDR"] = "SKG: Your current list positions:",
--	["SKG_MSG_LISTPOSITEMR"] = "SKG:   '%s' - # %d (# %d in the current raid)",
--	["SKG_MSG_LISTPOSITEM"] = "SKG:   '%s' - # %d",
--	["SKG_MSG_NOTINMYRAID"] = "SKG: Note: You are not in my current raid, so I cannot provide your relative positions.",
--	["SKG_MSG_RESETTINGSV"] = "SKG: WARNING: Your security level was just changed above 'User' level. In order to ensure list integrity, this requires that you resync all lists. All logged data being reset.",
--	["SKG_MSG_SPAMHDR"] = "SKG: Raid List Spam for list '%s':",
--	["SKG_MSG_LISTBROADCAST"] = "SKG: List Broadcast",
--	["SKG_MSG_LISTRECEIVED"] = "SKG: Received list '%s' from '%s'.",
--	["SKG_MSG_LOOTIGNORED"] = "Loot item %s was found on the ignore list.",
--	["SKG_MSG_DIAG"] = "Performing List Diagnostics...",
--	["SKG_MSG_LISTREPAIR"] = "Attempt List Repair Operations...",
--	["SKG_MSG_DIAGCOMPLETE"] = "List Diagnostics Complete.",
--	["SKG_MSG_REPAIRCOMPLETE"]= "List Repair Operations Complete.",

	-- Static popup strings
	["SKG_STAT_NEWLIST"] = "Entrez le nom de la list nouvelle",
	["SKG_STAT_DELETECONFIRM"] = "Cette action effacera cette personnage de\
JUSTEMENT this particular Roll lists.\
Vous etes sure?",
--[[	["SKG_STAT_DELETELISTCONFIRM"] = "This action will delete the current\
list. You cannot undo this action.\
Are you sure?", ]]--
	["SKG_STAT_DELETEALLCONFIRM"] = "Cette action effacera cette personnage\
de la list de joueurs principales aussi bien que de la liste\
de Roll. Vous etes sure?",
	["SKG_STAT_RENAMELIST"] = "Entrer le nom pour la liste actuelle",
--[[	["SKG_STAT_SNAPSHOTCONFIRM"] = "This action will reset this list's snapshot\
Are you sure?", ]]--
	["SKG_STAT_INSERTPLAYER"] = "Entrere le nom de personnage a ajouter",
	["SKG_STAT_SYNSS_BAD_HASH"] = "Vous avez recu un SKG Message essayant a faire snapshot de la liste. Mais, votre liste sauvee  n'est pas la meme que la liste de demandeur. Pas d'action a ete pri. Vous avez besoin de synchro la list encore.",
--	["SKG_STAT_CONFIRM_PLAYER_ADDMISSING"] = "If you click 'OK' below, this will begin adding all missing players into the Players list. It will add one player every 3 seconds until there are no more to add. Please do not do anything until you receive a message indicating that all players are added. Furthermore, this procedure will add all players as Main toons. If you need to add any as Alts, please click 'Cancel' and add them manually first.",
--	["SKG_STAT_CONFIRM_ROLLLIST_ADDMISSING"] = "If you click 'OK' below, this will adding all missing players into the selected RollList, one player every 3 seconds. Please do not do anything until you receive a message indicating all players have been added.",
--	["SKG_STAT_CONFIRM_IMPORT"] = "SKG has detected the saved files from an old version to import. Do you wish to attempt to import the old roll lists at this time? (Please note: this will REPLACE any currently saved Players/RollLists!!)",
--	["SKG_STAT_CONFIRM_OVERRIDE"] = "The list you have requested has a different starting sync event. If you choose 'OK' below, that player's list will OVERWRITE your own data. If you do not wish to do this, click 'Cancel' instead.",

	-- Error messages
--	["SKG_ERROR_RESERVEDLISTNAME"] = "That listname is reserved.",
	["SKG_ERROR_LISTEXISTS"] = "Cette liste deja existe",
	["SKG_ERROR_LISTDOESNTEXIST"] = "Cette liste n'existe pas",
	["SKG_ERROR_NOLISTSELECTED"] = "Vous avez besoin de choisir la liste pour exécutez cette action",
--	["SKG_ERROR_INVALIDLIST"] = "That operation cannot be performed on the selected list.",
	["SKG_ERROR_RESERVEDLIST"] = "Action n'est pas valide pour la liste reservee",
	["SKG_ERROR_NOTFRIENDLY"] = "Personnage ciblée n'est pas amicale",
	["SKG_ERROR_NOTPLAYER"] = "Personnage ciblée n'est pas joueur",
	["SKG_ERROR_DUPLICATEPLAYER"] = "ce joueur est deja dans la liste",
	["SKG_ERROR_INVALIDNAME"] = "Mauvais nom de joueur",
	["SKG_ERROR_NOCLASSSELECTED"] = "Il faut choisir la classe",
	["SKG_ERROR_NOPLAYERSELECTED"] = "Il faut choiser le joueur",
	["SKG_ERROR_NOMAINSELECTED"] = "Il faut choisir personnage principale",
	["SKG_ERROR_CANTMOVEHIGHER"] = "Peut pas bouger ce jouer plus haut",
	["SKG_ERROR_CANTMOVELOWER"] = "Peut pas bouger ce jouer plus bas",
--	["SKG_ERROR_BADPLAYERHASH"] = "Player/Alt lists are not the same. Those lists must be synced before attempting Roll List syncs.",
--	["SKG_ERROR_STARTMISMATCH"] = "In order to sync roll lists, the starting event must be the same for both lists. The passed list's starting event does not match.",
--	["SKG_ERROR_NOTINRAID"] = "This function only works when in a raid.",
--	["SKG_ERROR_NOBIDITEM"] = "You must select a bid item from the list to open bidding.",
--	["SKG_ERROR_NOBIDEVENT"] = "SKG : I'm sorry, I don't know about any current bid events.",
--	["SKG_ERROR_NOTINMYRAID"] = "SKG : I'm sorry, I can only process bids for people in my raid.",
--	["SKG_ERROR_NOTINBIDLIST"] = "SKG : I'm sorry, you're not currently in any SKG Roll Lists.",
--	["SKG_ERROR_INVALIDBIDDER"] = "WARNING: The following player attempted to bid, but is not in the SKG List being used for this bid event! Please validate : ",
--	["SKG_ERROR_BIDFILTERED"] = "SKG : Your class does not meet the current bid filter.",
--	["SKG_ERROR_NOBIDLIST"] = "Somehow, there is no BidList, even though I think I'm managing a bid event! Investigate!",
--	["SKG_ERROR_ALREADYBID"] = "SKG : You've already bid on this item. You may not bid again.",
--	["SKG_ERROR_CANTRETRACT"] = "SKG : You can't retract a bid. You haven't bid on this item.",
--	["SKG_ERROR_NOBIDITEMSELECTED"] = "No bid item selected.",
--	["SKG_ERROR_BADPLAYERSELECTED"] = "The currently selected player is not in the raid or reserved.",
--	["SKG_ERROR_MISSINGPLAYERS"] = "I encountered an error in your roll list. Please ask an SK Admin to broadcast the current Players list.",
--	["SKG_ERROR_MISSINGPLAYERS2"] = "I encountered an error in your roll list. Please sync your Players list to make sure it is current.",
--	["SKG_ERROR_OLDVERSION"] = "I detected an older version of Suicide Kings Geo is also loaded. This can cause corruption. Unloading SKG.",
--	["SKG_ERROR_SYNCFAIL"] = "The list sync failed. Enable DEBUG mode for details and try again.",
--	["SKG_ERROR_BADPIDVALUE"] = "I encountered a bad valid PID value while attempting a list operation. The list operation was NOT performed. Enable DEBUG mode for details and try again.",
--	["SKG_ERROR_NOTINLISTS"] = "SKG : You do not currently appear in any roll lists.",
--	["SKG_ERROR_NOTLEET"] = "You do not have sufficient privilege to use that function.",

	-- Help menu titles
--	["SKG_HELPMENU_1"] = "Introduction",					-- 1  = "SKG_HELP_INTRODUCTION",
--	["SKG_HELPMENU_2"] = "Basics",							-- 2  = "SKG_HELP_BASICS",
--	["SKG_HELPMENU_3"] = "Multiple Raids",					-- 3  = "SKG_HELP_MULTIPLERAIDS",
--	["SKG_HELPMENU_4"] = "Further Help",					-- 4  = "SKG_HELP_FURTHER",
--	["SKG_HELPMENU_5"] = "Credits",							-- 5  = "SKG_HELP_CREDITS",
--	["SKG_HELPMENU_6"] = "User - Options",					-- 6  = "SKG_HELP_USEROPTIONS",
--	["SKG_HELPMENU_7"] = "User - Bidding",					-- 7  = "SKG_HELP_USERBID",
--	["SKG_HELPMENU_8"] = "User - Retracting",				-- 8  = "SKG_HELP_USERRETRACT",
--	["SKG_HELPMENU_9"] = "User - Status",					-- 9  = "SKG_HELP_USERSTATUS",
--	["SKG_HELPMENU_10"] = "Admin - Players List",			-- 10 = "SKG_HELP_ADMINPLAYERLIST",
--	["SKG_HELPMENU_11"] = "Admin - List Management",		-- 11 = "SKG_HELP_ADMINLISTMGMT",
--	["SKG_HELPMENU_12"] = "Admin - Reserve Players",		-- 12 = "SKG_HELP_ADMINRESERVE",
--	["SKG_HELPMENU_13"] = "Admin - Find and Add Missing",	-- 13 = "SKG_HELP_ADMINMISSING",
--	["SKG_HELPMENU_14"] = "Admin - Loot Events",			-- 14 = "SKG_HELP_ADMINLOOT",
--	["SKG_HELPMENU_15"] = "Admin - Bid Filters",			-- 15 = "SKG_HELP_ADMINFILTER",
--	["SKG_HELPMENU_16"] = "Admin - Syncing",				-- 16 = "SKG_HELP_ADMINSYNC",
--	["SKG_HELPMENU_17"] = "Admin - Security",				-- 17 = "SKG_HELP_ADMINSECURITY",
--	["SKG_HELPMENU_18"] = "Admin - Security Notes",			-- 18 = "SKG_HELP_ADMINNOTES",
--	["SKG_HELPMENU_19"] = "Admin - Website",				-- 19 = "SKG_HELP_ADMINWEB",

	-- Help text blocks
--[[	["SKG_HELP_INTRODUCTION"] = "|cFFFFFFFFSuicide Kings Geo|r is a loot distribution plugin originally developed by JoeHunk of The Black Company on Whisperwind. He stopped playing to move on to other games, I eventually took over.\
\
I have since completely rewritten the mod, trying to leave as much of the core logic alone, and adding features as requested by the user community and our own guild's use of this plugin.\
\
Select a topic from the dropdown list above to navigate the help system.\
\
Your feedback is, of course, welcome. Leave comments at whatever site you downloaded the mod from.", ]]--
--[[	["SKG_HELP_BASICS"] = "The basic idea of SKG is to maintain |cFFFFFFFFLoot Lists|r of the people that will be raiding with you.\
\
When a loot item drops, anyone who wants to can|cFFFFFFFF bid|r on an item. The person with the highest position in the list being used wins. The winner |cFFFFFFFFsuicides|r, moving to the bottom of the list.\
\
Everyone else below that person moves up in the list to fill the gap. Note that only people|cFF00FFFF PRESENT|r in the raid move relative to each other. Players who are not present are|cFF00FFFF frozen|r in place until they raid again.", ]]--
--[[	["SKG_HELP_MULTIPLERAIDS"] = "SKG is capable of handling any number of simultaneous raids. In fact, since the same person can also not be present in more than one raid, it is also possible for two (or more) simultaneous raids to use the same roll list.\
\
All SKG Admins need to ensure they have synced their lists prior to running the raids, or managing loot events.", ]]--
--	["SKG_HELP_FURTHER"] = "The online wiki (found at|cFFFF0000 http://skg.trippy.org/wiki/|r) is the best and most current source of documentation for all things related to this addon. Please refer to that site for any further questions, feature requests, bug reports and donations.",
--[[	["SKG_HELP_CREDITS"] = "Many thanks to:\
|cFFAAD372 [Ammo]|r, |cFF9382C9 Arrowmaster|r, |cFFFF7C0A charon|r, |cFFFFFFFF ckknight|r, |cFFF48CBA cladhaire|r, |cFF68CCEF Elkano|r, |cFFFFF468 Ellipsis|r, |cFFFF7C0A Grum|r, |cFF2359FF Industrial|r, |cFFC69B6D Jabouty|r, |cFFAAD372 JoeHunk|r, |cFF9382C9 Kaelten|r, |cFFF48CBA Kemayo|r, |cFF68CCEF nevcairiel|r, |cFFFFF468 NivFreak|r, |cFFFF7C0A Orionshock|r, |cFF2359FF Smidge|r, |cFFC69B6D sylvanaar|r, |cFFAAD372 Tekkub|r, |cFF9382C9 Xinhuan|r, |cFFFFFFFF Zasifras|r, |cFFF48CBA WobWork|r\
\
And to the Veracity family:\
|cFFF48CBA Astradose|r, |cFFF48CBA Bennet|r, |cFFF48CBA Darthhavok|r, |cFF68CCEF Dodgethis|r, |cFFFF7C0A Kazia|r, |cFFAAD372 Lefnui|r, |cFF68CCEF Oozeling|r, |cFFAAD372 Razern|r, |cFF68CCEF Sentear|r, |cFF2359FF Sonney|r, |cFFF48CBA Ulga|r\
\
And finally, our helpful translators:\
|cFF9382C9 Puce(frFR)|r", ]]--
--[[	["SKG_HELP_USEROPTIONS"] = "There are several options available from the Options panel in the SKG interface. These options are generally fairly self-explanatory, and affect how the interface displays data.\
\
The default|cFFFFFFFF Profile Behavior|r ensures that the SKG data is available to all players on the same account. If you have characters in multiple guilds on the same account that both use SKG, you should uncheck that item.\
\
The|cFFFFFFFF AutoOpen on Loot Events|r option will force the SKG interface to open to the bidding panel anytime a loot event occurs that you are able to bid on.", ]]--
--[[	["SKG_HELP_USERBID"] = "Once the|cFF00FFFF master looter|r has opened an item for bidding in SKG, anyone matching the loot filter (if one is used) may bid on the item. To do so, either click on the|cFFFF0000 Bid|r button in the SKG interface, or whisper|cFFFFFFFF bid|r to the loot handler.\
\
SKG will let you know what position you have in the current bidding.", ]]--
--[[	["SKG_HELP_USERRETRACT"] = "If you decide you want to cancel your bid on an item, simply click on the|cFFFF0000 Retract|r button in the SKG interface, or whisper|cFFFFFFFF retract|r to the loot handler. If you happened to be the current leader in the bidding, the next highest bidder will then become the high bidder.\
\
Bidding cannot be retracted once the loot handler has closed bidding on an item.", ]]--
--[[	["SKG_HELP_USERSTATUS"] = "The easiest way to determine your current position in the SKG lists is to simply browse the lists yourself in the SKG interface. You may also whisper|cFFFFFFFF suicide|r to any SKG Admin, and they will inform you of your current list positions.\
\
If you happen to be in a raid, and whisper an Admin who is in the raid with you, they will also inform you of your current position relative to the rest of the raid.", ]]--
--[[	["SKG_HELP_ADMINPLAYERLIST"] = "On first load of the addon, the only list that should exist is the|cFFFFFFFF Players|r list. Note that this is|cFF00FFFF NOT|r a roll list. It is simply a list of all players that are currently available for participating in any subsequently created roll lists.\
\
Note that it is also now possible to create|cFFFFFFFF Main/Alt relationships|r between different characters in your lists. Doing so will mean that when a player is participating in a raid, his/her position in the list is a single position, no matter which character s/he is currently playing. If s/he wins a loot event on an alt, the main's position is also affected.\
\
If you choose NOT to use this feature, simply add all mains and alts in as main characters, and each character will maintain a unique list position.", ]]--
--[[	["SKG_HELP_ADMINLISTMGMT"] = "The List panel allows you to manipulate your Player and Roll lists. Keep in mind that many functions are available only for the Roll lists, and not in the Players list.\
\
In general, you should restrict your manipulation of the lists to adding and removing characters, and let the actual loot events and suicides handle moving people through the lists. Manually moving players up and down violates list integrity, and should be only be used to repair lists that have become corrupted in some way.", ]]--
--	["SKG_HELP_ADMINRESERVE"] = "Players marked as|cFFFFFFFF Reserved|r in a list will move through the lists when a suicide occurs|cFF00FFFF even though|r they are not present in the raid. This is most commonly used to reward players who are on standby, and ready to go in case someone else has to leave early or has connection issues. Even though they cannot bid on items, they are still moving through the lists and improving their position for when they next get to actively participate in a raid.",
--[[	["SKG_HELP_ADMINMISSING"] = "Adding new players to lists is now very easy with the|cFFFF0000 Find Missing|r and|cFFFF0000 Add Missing|r buttons. The|cFFFF0000 Find Missing|r button will scan your current raid to determine which players are not currently in the selected roll list. Note that it may also find that some raid members are not even in your Players list yet. If you then click on|cFFFF0000 Add Missing|r, SKG will loop through all the players it found and add them to the current roll list.\
\
If you do use the|cFFFF0000 Add Missing|r button to add missing people to the Players list, you should be aware that this will|cFF00FFFF ALWAYS|r add players as Mains. If you want to add them as Alts, you need to do so manually.", ]]--
--[[	["SKG_HELP_ADMINLOOT"] = "Managing a loot event begins when a boss is looted. If you are marked as the Master Looter, you will also have access to the|cFFFF0000 Loot Threshold|r and|cFFFF0000 Loot Behavior|r dropdowns should those need to be changed. All applicable items from the looted monster that meet the current Loot Threshold will appears in the bidding panel.\
\
Processing a loot event is as simple as selecting a loot item, opening bidding, waiting for bids, and then closing bidding.\
\
See the topic on|cFFFFFFFF Bid Filters|r for more information on that aspect of managing a loot event.", ]]--
--[[	["SKG_HELP_ADMINFILTER"] = "There are two currently supported types of Bid Filter,|cFFFFFFFF Class Filter|r and|cFFFFFFFF Armor Filter|r.\
\
The Class Filter allows you to restrict which classes may bid on a particular item. Only classes that meet the specified filter will be allowed to bid. The class filter will also automatically be set on Tier Tokens (and other similar items) that are restricted in use to certain classes.\
\
The Armor Filter allows you to restrict bidding on an armor item to classes that are able to use that armor effectively. There are three levels to the Armor Filter,|cFFFFFFFF None|r,|cFFFFFFFF Loose|r and|cFFFFFFFF Strict|r.", ]]--
--[[	["SKG_HELP_ADMINSYNC"] = "This is probably the most difficult concept to effective use of this addon. It is essential for the people given permission to manage loot events (and lists, etc) to keep their lists synced. This has been made easier with the Sync panel.\
\
Clicking on the|cFFFF0000 Sync Status|r button on top of the Sync Panel will query all other SKG Admins as to the state of the selected list. You will see their names appear on buttons along the left side, with their SyncKey for that list on the right. If the SyncKeys match, your lists are the same.\
\
If the lists do not match, clicking on their button will initiate a sync with them. Note that syncing with another user will only change|cFF00FFFF YOUR|r lists, not theirs. It is still possible, even after you sync with them, that you have data they do not. Only a 2 way sync will guarantee that both parties have the same lists.", ]]--
--[[	["SKG_HELP_ADMINSECURITY"] = "By default, everyone using SKG has security level|cFFFFFFFF U|r (User). This level does not grant you any rights to change lists or process loot events. You may only view lists and bid on items.\
\
The Guild Leader is the only person who may grant higher levels of authority for SKG. Once the security policy has been set to his or her satisfaction, the guild leader can publish the security policy, thus promoting one or more other users in the guild to be able to change lists and manage loot events.\
\
The Guild Leader may also assign one player to be a|cFFFFFFFF Proxy Admin|r. This one player will then also have the ability to change the security policy.", ]]--
--[[	["SKG_HELP_ADMINNOTES"] = "- A person will only recognize a change in security policy if they are|cFF00FFFF LOGGED IN|r when the Guild Leader (or Proxy) pushes out a new policy.\
\
- When a player receives a security|cFFFFFFFF promotion|r, all of their lists will be|cFF00FFFF WIPED|r. They|cFF00FFFF MUST|r then sync all their lists in order to have current, correct data for all lists.\
\
- For detailed documentation on security policies, please see the wiki.", ]]--
--[[	["SKG_HELP_ADMINWEB"] = "With this rewrite of the code, exporting lists to a website is still in progress. As of this writing Jabouty has a beta of|cFFFFFFFF SKG Web|r up on curse-gaming for use. It is strongly recommended to maintain offline, out-of-game backups of lists.\
\
Losing, corrupting or otherwise not having correct lists in game can be caused by any number of circumstances that are completely out of this author's control.", ]]--

} end )