-- Here's our hook for alt-right-clicking chat frame links...
SKG:AddSecureHook( "SetItemRef", function(link, name, button)
	-- I want to detect if this is an alt-right-click
	SKG_Debug( "in my hook for secureitemref" );
	if ( IsAltKeyDown() and ( button == "RightButton" ) ) then
		SKG_Debug( "correctly detected alt key and right click" )
		-- Since I have no idea where the loot item came from, just
		-- put in Unknown for the data
		local mobGUID = 0
		local mobName = "Unknown"
		local _, itemLink = GetItemInfo( link )
		local payload = { mobGUID, mobName, itemLink }
		SKG:SendCommMessage( "GROUP", "LOOTI", payload )
	end
end )

-- This little block of code here lets you alt-right-click on item in a bag
-- to fire off a looting event.

SKG:AddSecureHook( "ContainerFrameItemButton_OnModifiedClick", function ( button )
	SKG_Debug( "in my hook for containerclick" );
	if ( IsAltKeyDown() and ( button == "RightButton" ) ) then
		SKG_Debug( "correctly detected alt key and right click" )
		-- Since I have no idea where the loot item came from, just
		-- put in Unknown for the data
		local mobGUID = 0
		local mobName = "Unknown"
		local itemLink = GetContainerItemLink( this:GetParent():GetID(), this:GetID() ) 
		local payload = { mobGUID, mobName, itemLink }
		SKG:SendCommMessage( "GROUP", "LOOTI", payload )
	end
end )
